greeting: "Discovery server tlc properties"

---

spring:
  profiles: stage
example:
  greeting: "Discovery server tlc stage."

---

spring:
  profiles: dev
example:
  greeting: "Discovery server tlc dev."

---

spring:
  profiles: local
example:
  greeting: "Discovery server tlc local."